Cyberduck Mountain Duck CLI

#9613 closed defect (fixed)

Notification icon persists after application closed

Reported by: user8439 Owned by:
Priority: normal Milestone: 5.0.11
Component: core Version: 5.0.3
Severity: normal Keywords: notification icon
Cc: Architecture: Intel
Platform: Windows 7

Description

Steps to reproduce:

  1. Start Cyberduck
  2. Make a connection
  3. Close Cyberduck
  4. Observe that the Cyberduck notification icon is still displayed in the Windows Notification Area.

Note that multiple icons will keep being added each time Cyberduck is run. When the mouse is dragged over the old icons they will disappear.

Test system:

Cyberduck Version 5.0.3 on Microsoft Windows 7 Enterprise Service Pack 1 64-bit

Attachments (1)

Capture.PNG (20.0 KB) - added by user8439 on Jun 30, 2016 at 4:48:21 PM.
Screenshot of the Microsoft Windows Notification Area

Download all attachments as: .zip

Change History (5)

Changed on Jun 30, 2016 at 4:48:21 PM by user8439

Screenshot of the Microsoft Windows Notification Area

comment:1 Changed on Jul 29, 2016 at 9:25:02 AM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r21158.

comment:2 Changed on Jul 29, 2016 at 9:25:14 AM by dkocher

  • Milestone set to 5.1

comment:3 Changed on Aug 4, 2016 at 10:51:56 AM by dkocher

  • Milestone changed from 5.1 to 5.0.11

comment:4 Changed on Aug 12, 2016 at 2:28:09 PM by user8439

I confirmed that this issue is resolved in 5.0.11. Thanks for the fix.

Note: See TracTickets for help on using tickets.
swiss made software